Bug 1001150 - man pages: there are some typos [NEEDINFO]
man pages: there are some typos
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Thomas Woerner
Tomas Dolezal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 10:48 EDT by Petr Sklenar
Modified: 2014-06-17 23:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:01:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jscotka: needinfo? (twoerner)


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2013-08-26 10:48:09 EDT
Description of problem:
there are some typos

Version-Release number of selected component (if applicable):
firewalld-0.3.4-1.fc19.noarch

How reproducible:
always

Steps to Reproduce:
1. supoprted
man firewall-offline-cmd
Custom rule files are not supoprted by firewalld\&.

2. estination
man firewalld.zone
to-port="portid[-portid]"
               The estination port or ....
3. twice 'of of'
man  firewalld.richlanguage
 duration of of

4. twice 'the the'
zcat /usr/share/man/man5/firewalld.richlanguage.5.gz | grep 'the the'
...used in the the zone configuration files......

Actual results:
some typos

Expected results:
no typos

Additional info:
Comment 2 Jiri Popelka 2013-08-26 11:07:20 EDT
(In reply to Petr Sklenar from comment #0)
> 2. estination
> 4. twice 'the the'

These were already fixed upstream.

> 1. supoprted
> 3. twice 'of of'

Fixed with
https://git.fedorahosted.org/cgit/firewalld.git/commit/?id=ca7067cdb7644d0457c9c42d47e66920310e1e34
Comment 5 Tomas Dolezal 2014-01-20 11:51:13 EST
all mentioned defects are fixed
firewalld-0.3.9-3.el7.noarch
Comment 7 Ludek Smid 2014-06-13 06:01:48 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.